Bug 197900 - Online install fails
Online install fails
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2006-07-06 20:55 EDT by Darwin H. Webb
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-10 19:44:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
anacoda traceback dump (85.45 KB, text/plain)
2006-07-06 20:55 EDT, Darwin H. Webb
no flags Details
anaconda dump (49.32 KB, text/plain)
2006-07-08 14:49 EDT, Darwin H. Webb
no flags Details

  None (edit)
Description Darwin H. Webb 2006-07-06 20:55:46 EDT
Description of problem:
boot.iso for Jun 6 failed on htp at starting X
bootio ... failed for ftp after dep resolution and install is starting up - this
may take several minutes - message. About 1-2 min into the the actual install
starting recieved invilad operation.
I.E. Nothing has changed since bug 195749

Version-Release number of selected component (if applicable):

How reproducible:
every time, each method (protol) seems to have its only bug.
nfs can mount the mirror's files?

Steps to Reproduce:
1.boot with boot.iso cd, a formatted floppy in drive (note: without floppy in
drive anaconda burmps right after site/url of mirror)
2. linux askmethod noipv6 
Actual results:
anaconda text dump on the floppy

Expected results:
Installtion of FC6

Additional info: Attached anacond dump file
Comment 1 Darwin H. Webb 2006-07-06 20:55:46 EDT
Created attachment 132034 [details]
anacoda traceback dump
Comment 2 Darwin H. Webb 2006-07-06 21:15:44 EDT
How reproducible: Should read ...
every time, each method (protol) seems to have its OWN bug.
nfs can NOT mount the mirror's files?
Comment 3 Darwin H. Webb 2006-07-08 14:49:59 EDT
Created attachment 132113 [details]
anaconda dump

Another try for Jul 8th
HTTP - new menu (unselected IPV6) got to Fedorda screen, - install anyway,
started checking for exiting installs, exception window, dump.
Comment 4 Chris Lumens 2006-07-10 09:43:18 EDT
Whoops, that was due to another change.  Should be fixed up in the next build.

Note You need to log in before you can comment on or make changes to this bug.